@charset "utf-8";
/* CSS Document */


body{
    margin:0px;
	padding:0px;
	color:#555454;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:20px;
	}
	
img{
    border:0px;
	}
	
	
#main{
    margin:auto;
	padding:0px;
	width:960px;
	overflow:hidden;
	}
	
	
#top-header{
    margin:0px;
	padding:0px;
	height:95px;
	width:960px;
	background-image:url(images/top-bg.jpg);
    background-repeat:repeat-x;
}	


#logo{
    margin:0px;
	padding:20px 0px 0px 30px;
	width:325px;
	float:left;
	
}

.hovermenu ul{
font: 17px Myriad Pro;
padding: 35px 30px 0px 0px;
margin: 0px;
margin:auto;
text-align:center;
float:right;

}

.hovermenu ul li{
list-style: none;
display: inline;
padding:0px 5px 0px 5px; 
margin:0px 0px 0px 0px;
width:350px;
}

.hovermenu ul li a{
padding:5px 0.5em;
text-decoration: none;
color:#ffffff;

}

.hovermenu ul li a:hover{
color:#ffffff;
background-color: #313131;
border-style:hidden;
border-radius:7px;
-moz-border-radius:7px;
}

.hovermenu ul li .active{
color:#ffffff;
background-color: #313131;
border-style:hidden;
border-radius:7px;
-moz-border-radius:7px;
}

#container{
margin:0px;
padding:0px;
width:960px;
}


#container-left{	
width:515px;
margin:0px;
padding:0px 10px 0px 20px;
float:left;
}

#container-right{	
width:380px;
margin:0px;
padding:5px 5px 0px 20px;
float:right;
}

#container-left1{	
width:904px;
margin:0px;
padding:0px 10px 0px 20px;
float:left;
}

#container-left2{	
width:420px;
margin:0px;
padding:0px 50px 25px 10px;
float:left;
}



#footer{
width:960px;
height:53px;
margin:auto;
margin-top:15px;
padding:0px;
background-image:url(images/footer-background.jpg);
background-repeat:no-repeat;
}

.footer-text{
margin:0px;
padding:15px 0px 15px 0px;
text-align:center;
}


.blue{
color:#143997;}



.blue1{
color:#143997;
font-size:23px;
font-family:Myriad Pro;}

.orange{
color:#e36627;
font-size:23px;
font-family:Myriad Pro;
}



.pink{
color:#e12577;
font-size:23px;
font-family:Myriad Pro;
}

.formtext{
font-size:12px;
}

.inputtext{
margin-bottom: 15px;
}

.green{
color:#8fbe11;
font-size:23px;
font-family:Myriad Pro;
}



.box{
margin:0px;
padding:10px 5px 0px 5px;
width:440px;
height:163px;
background-color:#fff;
border-style:hidden;
   border:#cdcdcd solid 1px;
border-radius:6px;
-moz-border-radius:6px;
-webkit-border-radius:6px;
 -moz-box-shadow: 0 0 2px #d4d4d4;
-webkit-box-shadow: 0 0 2px#d4d4d4;
box-shadow: 0 0 2px #d4d4d4;

}

h1{
	font-size:20px;
	font-weight:normal;
	}

#contact-box{
	background-color:#f1f1f1;
	margin:0px;
	padding:10px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	border:1px solid #c1c1c1;
	} 